# Maintainer: Aditya Shakya <adi1090x@gmail.com>

pkgname=croco-scripts
pkgver=1.0
pkgrel=3
pkgdesc="Scripts for Croco-OS"
url="https://gitlab.com/croco-os/packages/pkgbuilds/croco-scripts"
arch=('any')
license=('GPL3')
makedepends=()
depends=('light' 'xorg-xbacklight')
conflicts=()
provides=("${pkgname}")
options=(!strip !emptydirs)

prepare() {
	cp -af ../files/. ${srcdir}
}

package() {
	(find scripts -type f -exec install -Dm 755 "{}" "$pkgdir/usr/share/croco/{}" \;)
	(find bin -type f -exec install -Dm 755 "{}" "$pkgdir/usr/local/{}" \;)
}
